RubyGems Navigation menu

io_tools 0.2.5

Extracted modules from the Posterous Blog Importer. Used for conforming RSS Feeds or results from one API to another.

Gemfile
          gem 'io_tools', '~> 0.2.5'
  
  
  
  
  
  
  

install
          gem install io_tools
  
  
  
  
  
  
  

Authors:

  • Christopher Burnett

Owners:

Total downloads 5,662

For this version 1,487

Required Ruby Version: None

Links:

Versions:

  1. 0.2.5 - August 27, 2010 (19.5 KB)
  2. 0.2.3 - August 18, 2010 (20 KB)
  3. 0.2.2 - August 18, 2010 (20 KB)
  4. 0.2.1 - August 18, 2010 (20 KB)

Development Dependencies: